• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • UltraSn0w 1.2.5 Released - Helps Unlock iOS 5.0.1 on iPhone 3G, 3GS, and 4


    An updated version of UltraSn0w has recently been released on Cydia and better yet, it seems to support the latest publicly available iPhone firmware, iOS 5.0.1.

    Users interested in unlocking will still need an unlockable baseband to utilize UltraSn0w but for those of you who meet the requirements, it is now possible to unlock your iPhone 3G, iPhone 3GS, and/or iPhone 4 while running iOS 5.0.1. The exact requirements that are needed to utilize UltraSn0w 1.2.5 can be found below:

    • A jailbroken iOS device
    • An unlockable baseband which includes the following:
    o iPhone 4: baseband 01.59.00
    o iPhone 3G/3GS: basebands 04.26.08 05.11.07 05.12.01 05.13.04 and 06.15.00

    What needs to be noted here is that this version of UltraSn0w doesn’t bring any new baseband compatibility to the table and furthermore, it only supports the iPhone 3G, iPhone 3GS, and iPhone 4. There is currently no iPhone 4S support, as there has been no public release of an iPhone 4S jailbreak yet. It is being rumored that once the iPhone 4S jailbreak is released, UltraSn0w might be updated to help unlock the iPhone 4S as well.

    Are any of you going to be updating to utilize the latest version of UltraSn0w? Share any thoughts and opinions below!

    Source: Cydia
    This article was originally published in forum thread: UltraSn0w 1.2.5 Released - Helps Unlock iOS 5.0.1 on iPhone 3G, 3GS, and 4 started by Akshay Masand View original post
    Comments 44 Comments
    1. trigun989's Avatar
      trigun989 -
      all those unlockable baseband for 3g/s and only 1 for the iphone 4 .

      makes me cry with my 2.10 baseband.
    1. GrandMstrBud's Avatar
      GrandMstrBud -
      It has been working on 5.0.1 for a while now with the ultrasn0w fix
    1. Hillefied's Avatar
      Hillefied -
      I have to point out that iOS 5+ is not available for the iPhone 3G. Apple stopped supporting at iOS 4.2.1. Will this still unlock a 3G?
    1. jrlrule's Avatar
      jrlrule -
      All these unlock & jailbreak topics are killing me! I know it's bad, but I'm soooooo impatient for this jailbreak to actually come out
      Love and can't thank the devs enough for their hard work!
    1. coqui258's Avatar
      coqui258 -
      Any reason why the other basebands aren't being unlocked? I miss ultrasn0w, now I'm stuck with Gevey's crappy sim until 3.10.01 gets unlocked with ultrasn0w.
    1. robby_persaud's Avatar
      robby_persaud -
      will this work on 3gs 5.0.1 05.16.05?
    1. dstorrents's Avatar
      dstorrents -
      Couldn't care less for an unlock, and even though I'm Jewish, I'm still praying for a Christmas miracle . . . . an untethered jailbreak
    1. msb2011's Avatar
      msb2011 -
      Quote Originally Posted by dstorrents View Post
      Couldn't care less for an unlock, and even though I'm Jewish, I'm still praying for a Christmas miracle . . . . an untethered jailbreak
      Haha i like dat one. me too n i am Muslim.
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by robby_persaud View Post
      will this work on 3gs 5.0.1 05.16.05?
      no
    1. daredevil0610's Avatar
      daredevil0610 -
      Use redsnow then install ipad baseband then use the ultrasnow then your done
    1. mikerlx's Avatar
      mikerlx -
      Quote Originally Posted by daredevil0610 View Post
      Use redsnow then install ipad baseband then use the ultrasnow then your done
      How do u do this?
    1. FAB426's Avatar
      FAB426 -
      good question !
    1. R.Mortera's Avatar
      R.Mortera -
      Quote Originally Posted by mikerlx View Post
      How do u do this?
      http://www.redmondpie.com/how-to-upd...-4.2.1-unlock/

      This guide should help you.
    1. JonnySoTerrible's Avatar
      JonnySoTerrible -
      I just want to wake up tomorrow and there be an iPhone 4s jail break, this **** is driving me nuts. :/
    1. R.Mortera's Avatar
      R.Mortera -
      Quote Originally Posted by JonnySoTerrible View Post
      I just want to wake up tomorrow and there be an iPhone 4s jail break, this **** is driving me nuts. :/
      Same here bro, same here..
    1. FAB426's Avatar
      FAB426 -
      iPhone 4 .. 4.3.5 .. 4.10.01 I NEEED TO GO TO 1.59.00
    1. DnBKiD521's Avatar
      DnBKiD521 -
      Quote Originally Posted by daredevil0610 View Post
      Use redsnow then install ipad baseband then use the ultrasnow then your done
      Unless u have one of the newer model year 2011 3GS's. If u try to install the iPad BB(6.15.00) onto a week 30+ of 2011 3GS UR GONNA END UP WITH A BRICK

      Quote Originally Posted by DnBKiD521 View Post
      Unless u have one of the newer model year 2011 3GS's. If u try to install the iPad BB(6.15.00) onto a week 30+ of 2011 3GS UR GONNA END UP WITH A BRICK
      Check your serial number before u run redsn0w on a 3GS. If the third digit is a 1, and the fourth and fifth are anywhere around 30 or higher be warned u could brick your device
    1. djdraco's Avatar
      djdraco -
      Quote Originally Posted by mikerlx View Post
      How do u do this?
      Use the search feature in the forums. It was posted a long while back. I did it for my 3G and it worked like a champ.
    1. woko0291's Avatar
      woko0291 -
      so this means im still stuck with gevey sim on 4.10.01 baseband =\
    1. Ya_boy_andrew's Avatar
      Ya_boy_andrew -
      Wow I just jailbroke my iPhone 4s !! Uploading video soon .